# Generated by Django 2.2.5 on 2019-10-30 14:05

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Status',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('message', models.CharField(max_length=300)),
                ('posted_date', models.DateTimeField(blank=True, default=datetime.datetime.now)),
            ],
        ),
    ]
